{
  "virtualflag" : 0,
  "psdataentityname" : "EMPLOYEE",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "Employee",
  "noviewmode" : 1,
  "createdate" : "2020-08-07 09:43:50",
  "storagemode" : 1,
  "logicname" : "员工",
  "existingmodel" : 0,
  "enatempdata" : 0,
  "systemflag" : 0,
  "tablename" : "EMPLOYEE",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-07 09:43:50",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "Auto142",
    "createdate" : "2020-08-07 09:43:50",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "enableuserinput" : 3,
    "formulafields" : "birthday",
    "psdefieldname" : "AGE",
    "psdatatypename" : "文本，可指定长度",
    "validflag" : 1,
    "physicalfield" : 0,
    "codename" : "Age",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:16",
    "pkey" : 0,
    "logicname" : "年龄",
    "majorfield" : 0,
    "deftype" : 2,
    "allowempty" : 1,
    "fkey" : 0,
    "formulaformat" : "(TIMESTAMPDIFF(YEAR, %1$s, CURDATE()))",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:16",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[AGE][年龄]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:16",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[AGE][年龄]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "AGE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:16"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "BIRTHADDRESS",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/BIRTHADDRESS",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "BirthAddress",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:18",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "出生地",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:18",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[BIRTHADDRESS][出生地]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:19",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[BIRTHADDRESS][出生地]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BIRTHADDRESS",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:18"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "BIRTHDAY",
    "psdatatypename" : "日期型",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/BIRTHDAY",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Birthday",
    "psdatatypeid" : "DATE",
    "createdate" : "2020-08-27 17:59:15",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "logicname" : "出生日期",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:16",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[BIRTHDAY][出生日期]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:16",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[BIRTHDAY][出生日期]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BIRTHDAY",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:15"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "BLOODTYPE",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/BLOODTYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Bloodtype",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-27 18:02:28",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pscodelistname" : "血型",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "血型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "CL_BC_0007",
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 18:02:28",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[BLOODTYPE][血型]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 18:02:28",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[BLOODTYPE][血型]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_BLOODTYPE_EQ",
      "createdate" : "2020-08-27 18:02:29"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BLOODTYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 18:02:28"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CERTIFICATES",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/CERTIFICATES",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Certificates",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:23",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "执业证书",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:23",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CERTIFICATES][执业证书]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:23",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CERTIFICATES][执业证书]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CERTIFICATES",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:23"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CERTNUM",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/CERTNUM",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CertNum",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:15",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "证件号码",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:15",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CERTNUM][证件号码]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:15",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CERTNUM][证件号码]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CERTNUM",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:15"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CERTTYPE",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/CERTTYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Certtype",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-27 18:18:06",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pscodelistname" : "证件类型",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "证件类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "CL_BC_0009",
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 18:18:07",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CERTTYPE][证件类型]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 18:18:07",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CERTTYPE][证件类型]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_CERTTYPE_EQ",
      "createdate" : "2020-08-27 18:18:07"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CERTTYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 18:18:06"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "predefinetype" : "CREATEDATE",
    "pkey" : 0,
    "length" : 8,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CREATEDATE][建立时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CREATEDATE][建立时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "predefinetype" : "CREATEMAN",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CREATEMAN][建立人]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CREATEMAN][建立人]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "EMAIL",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/EMAIL",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Email",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:17",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "电子邮箱",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:17",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[EMAIL][电子邮箱]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:17",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[EMAIL][电子邮箱]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EMAIL",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:17"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "EMPLOYEECODE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/EMPLOYEECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "EmployeeCode",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:14",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "员工编号",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:14",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[EMPLOYEECODE][员工编号]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:15",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[EMPLOYEECODE][员工编号]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EMPLOYEECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:14"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "EMPLOYEEID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/EMPLOYEEID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "EmployeeId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 1,
    "length" : 100,
    "logicname" : "员工标识",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[EMPLOYEEID][员工标识]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[EMPLOYEEID][员工标识]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EMPLOYEEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "EMPLOYEENAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/EMPLOYEENAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "EmployeeName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 200,
    "logicname" : "员工名称",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[EMPLOYEENAME][员工名称]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[EMPLOYEENAME][员工名称]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_EMPLOYEENAME_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EMPLOYEENAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "HEALTH",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/HEALTH",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Health",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:20",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "健康状况",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:20",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[HEALTH][健康状况]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:20",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[HEALTH][健康状况]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "HEALTH",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:20"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "HOBBY",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/HOBBY",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Hobby",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:19",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "爱好特长",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:20",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[HOBBY][爱好特长]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:20",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[HOBBY][爱好特长]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "HOBBY",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:19"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "MARRIAGE",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/MARRIAGE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Marriage",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-27 18:19:40",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pscodelistname" : "婚姻状况",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "婚姻状况",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "CL_BC_0011",
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 18:19:40",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[MARRIAGE][婚姻状况]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 18:19:40",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[MARRIAGE][婚姻状况]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_MARRIAGE_EQ",
      "createdate" : "2020-08-27 18:19:40"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "MARRIAGE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 18:19:40"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "MOBILE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/MOBILE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Mobile",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:16",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "移动电话",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:17",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[MOBILE][移动电话]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:17",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[MOBILE][移动电话]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "MOBILE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:17"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "NATION",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/NATION",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Nation",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-27 18:11:59",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pscodelistname" : "民族",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "民族",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "CL_BC_0008",
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 18:11:59",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[NATION][民族]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 18:12:00",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[NATION][民族]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_NATION_EQ",
      "createdate" : "2020-08-27 18:12:00"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "NATION",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 18:11:59"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "NATIVEADDRESS",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/NATIVEADDRESS",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "NativeAddress",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:19",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "户籍地址",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:19",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[NATIVEADDRESS][户籍地址]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:19",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[NATIVEADDRESS][户籍地址]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "NATIVEADDRESS",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:19"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "NATIVEPLACE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/NATIVEPLACE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "NativePlace",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:23",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "籍贯",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:24",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[NATIVEPLACE][籍贯]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:24",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[NATIVEPLACE][籍贯]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "NATIVEPLACE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:23"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "NATIVETYPE",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/NATIVETYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Nativetype",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-27 18:20:09",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pscodelistname" : "户口类型",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "户口类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "CL_BC_0012",
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 18:20:09",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[NATIVETYPE][户口类型]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 18:20:09",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[NATIVETYPE][户口类型]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_NATIVETYPE_EQ",
      "createdate" : "2020-08-27 18:20:09"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "NATIVETYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 18:20:09"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "ORGANIZATIONID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/ORGANIZATIONID",
    "validflag" : 1,
    "derpsdefid" : "Base/ORGANIZATION/ORGANIZATIONID",
    "physicalfield" : 1,
    "codename" : "OrganizationId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "ORGANIZATIONID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "logicname" : "组织",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 1,
    "psdername" : "DER1N_EMPLOYEE_ORGANIZATION_ORGANIZATIONID",
    "tablename" : "EMPLOYEE",
    "psderid" : "<PSDATAENTITY>/DER1N_EMPLOYEE_ORGANIZATION_ORGANIZATIONID",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[ORGANIZATIONID][组织]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[ORGANIZATIONID][组织]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_ORGANIZATIONID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ORGANIZATIONID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "ORGANIZATIONNAME",
    "psdatatypename" : "外键值文本",
    "validflag" : 1,
    "derpsdefid" : "Base/ORGANIZATION/ORGANIZATIONNAME",
    "physicalfield" : 0,
    "codename" : "OrganizationName",
    "psdatatypeid" : "PICKUPTEXT",
    "derpsdefname" : "ORGANIZATIONNAME",
    "createdate" : "2020-08-27 18:27:20",
    "pkey" : 0,
    "logicname" : "组织",
    "majorfield" : 0,
    "deftype" : 3,
    "allowempty" : 1,
    "fkey" : 0,
    "psdername" : "DER1N_EMPLOYEE_ORGANIZATION_ORGANIZATIONID",
    "psderid" : "<PSDATAENTITY>/DER1N_EMPLOYEE_ORGANIZATION_ORGANIZATIONID",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 18:27:20",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[ORGANIZATIONNAME][组织]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 18:27:20",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[ORGANIZATIONNAME][组织]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_ORGANIZATIONNAME_EQ",
      "createdate" : "2020-08-27 18:27:20"
    }, {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_ORGANIZATIONNAME_LIKE",
      "createdate" : "2020-08-27 18:27:20"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ORGANIZATIONNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 18:27:20"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "ORGCODE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/ORGCODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OrgCode",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:50:03",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "组织编码",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:50:04",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[ORGCODE][组织编码]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:50:04",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[ORGCODE][组织编码]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ORGCODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:50:03"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "ORGLEVEL",
    "psdatatypename" : "大整型",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/ORGLEVEL",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OrgLevel",
    "psdatatypeid" : "BIGINT",
    "createdate" : "2020-08-27 17:50:04",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 4,
    "logicname" : "组织层级",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:50:04",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[ORGLEVEL][组织层级]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:50:04",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[ORGLEVEL][组织层级]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ORGLEVEL",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:50:04"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "PHOTO",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/PHOTO",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Photo",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:22",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "照片",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:22",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[PHOTO][照片]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:22",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[PHOTO][照片]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "PHOTO",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:22"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "POLITICAL",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/POLITICAL",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Political",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-27 18:20:40",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pscodelistname" : "政治面貌",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "政治面貌",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "CL_BC_0013",
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 18:20:41",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[POLITICAL][政治面貌]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 18:20:41",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[POLITICAL][政治面貌]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_POLITICAL_EQ",
      "createdate" : "2020-08-27 18:20:41"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "POLITICAL",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 18:20:40"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "POSTALADDRESS",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/POSTALADDRESS",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "PostalAddress",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:18",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "通讯地址",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:18",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[POSTALADDRESS][通讯地址]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:18",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[POSTALADDRESS][通讯地址]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "POSTALADDRESS",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:18"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "SEX",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/SEX",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Sex",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-27 18:18:45",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pscodelistname" : "性别",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "性别",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "CL_BC_0010",
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 18:18:46",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[SEX][性别]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 18:18:46",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[SEX][性别]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_SEX_EQ",
      "createdate" : "2020-08-27 18:18:46"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "SEX",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 18:18:46"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "SHORTNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/SHORTNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ShortName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:50:05",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "组织简称",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:50:05",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[SHORTNAME][组织简称]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:50:06",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[SHORTNAME][组织简称]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "SHORTNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:50:05"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "SHOWORDER",
    "psdatatypename" : "大整型",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/SHOWORDER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ShowOrder",
    "psdatatypeid" : "BIGINT",
    "createdate" : "2020-08-27 17:50:05",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 7,
    "logicname" : "排序号",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:50:05",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[SHOWORDER][排序号]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:50:05",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[SHOWORDER][排序号]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "SHOWORDER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:50:05"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "STARTORGTIME",
    "psdatatypename" : "日期型",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/STARTORGTIME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StartOrgTime",
    "psdatatypeid" : "DATE",
    "createdate" : "2020-08-27 17:59:20",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "logicname" : "到本单位时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:21",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[STARTORGTIME][到本单位时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:21",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[STARTORGTIME][到本单位时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STARTORGTIME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:21"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "STARTWORKTIME",
    "psdatatypename" : "日期型",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/STARTWORKTIME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StartWorkTime",
    "psdatatypeid" : "DATE",
    "createdate" : "2020-08-27 17:59:21",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "logicname" : "参加工作时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:21",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[STARTWORKTIME][参加工作时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:21",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[STARTWORKTIME][参加工作时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STARTWORKTIME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:21"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "TECHNICALTITLE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/TECHNICALTITLE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Technicaltitle",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:22",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "技术职称",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:22",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[TECHNICALTITLE][技术职称]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:23",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[TECHNICALTITLE][技术职称]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TECHNICALTITLE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:22"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "TELEPHONE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/TELEPHONE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Telephone",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-27 17:59:24",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "固定电话",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-27 17:59:24",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[TELEPHONE][固定电话]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-27 17:59:24",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[TELEPHONE][固定电话]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TELEPHONE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-27 17:59:24"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "predefinetype" : "UPDATEDATE",
    "pkey" : 0,
    "length" : 8,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[UPDATEDATE][更新时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[UPDATEDATE][更新时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/EMPLOYEE/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/EMPLOYEE",
    "predefinetype" : "UPDATEMAN",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "EMPLOYEE",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[UPDATEMAN][更新人]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[UPDATEMAN][更新人]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/EMPLOYEE",
    "psdetablename" : "EMPLOYEE",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-02 15:12:35"
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `EMPLOYEE`(\n`EMPLOYEENAME`  VARCHAR(200) COMMENT '员工名称' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`EMPLOYEEID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '员工标识' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`ORGANIZATIONID`  VARCHAR(60) COMMENT '组织' \n,`ORGCODE`  VARCHAR(100) COMMENT '组织编码' \n,`ORGLEVEL`  BIGINT(4) COMMENT '组织层级' \n,`SHOWORDER`  BIGINT(7) COMMENT '排序号' \n,`SHORTNAME`  VARCHAR(100) COMMENT '组织简称' \n,`EMPLOYEECODE`  VARCHAR(100) COMMENT '员工编号' \n,`BIRTHDAY`  DATETIME COMMENT '出生日期' \n,`CERTNUM`  VARCHAR(100) COMMENT '证件号码' \n,`MOBILE`  VARCHAR(100) COMMENT '移动电话' \n,`EMAIL`  VARCHAR(100) COMMENT '电子邮箱' \n,`BIRTHADDRESS`  VARCHAR(100) COMMENT '出生地' \n,`POSTALADDRESS`  VARCHAR(100) COMMENT '通讯地址' \n,`HOBBY`  VARCHAR(100) COMMENT '爱好特长' \n,`NATIVEADDRESS`  VARCHAR(100) COMMENT '户籍地址' \n,`STARTORGTIME`  DATETIME COMMENT '到本单位时间' \n,`HEALTH`  VARCHAR(100) COMMENT '健康状况' \n,`STARTWORKTIME`  DATETIME COMMENT '参加工作时间' \n,`PHOTO`  VARCHAR(100) COMMENT '照片' \n,`TECHNICALTITLE`  VARCHAR(100) COMMENT '技术职称' \n,`NATIVEPLACE`  VARCHAR(100) COMMENT '籍贯' \n,`CERTIFICATES`  VARCHAR(100) COMMENT '执业证书' \n,`TELEPHONE`  VARCHAR(100) COMMENT '固定电话' \n,`BLOODTYPE`  VARCHAR(60) COMMENT '血型' \n,`NATION`  VARCHAR(60) COMMENT '民族' \n,`CERTTYPE`  VARCHAR(60) COMMENT '证件类型' \n,`SEX`  VARCHAR(60) COMMENT '性别' \n,`MARRIAGE`  VARCHAR(60) COMMENT '婚姻状况' \n,`NATIVETYPE`  VARCHAR(60) COMMENT '户口类型' \n,`POLITICAL`  VARCHAR(60) COMMENT '政治面貌' \n)COMMENT='员工';",
    "testsql" : "SELECT 1 FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "8081f789d26fcdb29ce5c3ed9803ff6a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EMPLOYEE",
    "createdate" : "2020-08-07 09:47:09"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.BIRTHADDRESS",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `BIRTHADDRESS`  VARCHAR(100)  COMMENT '出生地' \n",
    "testsql" : "SELECT `BIRTHADDRESS` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "60f37ffe471ec8692f656c21761f8a5d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BIRTHADDRESS",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.BIRTHDAY",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `BIRTHDAY`  DATETIME  COMMENT '出生日期' \n",
    "testsql" : "SELECT `BIRTHDAY` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "453e8dbaab2e1ea294806d6fc94bd4d8",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BIRTHDAY",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.BLOODTYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `BLOODTYPE`  VARCHAR(60)  COMMENT '血型' \n",
    "testsql" : "SELECT `BLOODTYPE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "d2fa6c44925ff2e0afb12be07cf4de00",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BLOODTYPE",
    "createdate" : "2020-08-27 18:57:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.CERTIFICATES",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `CERTIFICATES`  VARCHAR(100)  COMMENT '执业证书' \n",
    "testsql" : "SELECT `CERTIFICATES` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "ddb2e226b0dfe56b2c396b5a807198a8",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CERTIFICATES",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.CERTNUM",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `CERTNUM`  VARCHAR(100)  COMMENT '证件号码' \n",
    "testsql" : "SELECT `CERTNUM` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "e79b20c9112ef237063d420db039fbee",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CERTNUM",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.CERTTYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `CERTTYPE`  VARCHAR(60)  COMMENT '证件类型' \n",
    "testsql" : "SELECT `CERTTYPE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "6f3144c2ff538143abff7013e0ce378d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CERTTYPE",
    "createdate" : "2020-08-27 18:57:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "e50508918413c81999341c9fcf925dae",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-08-07 09:47:09"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "81053e9650ce44333d802a9b3852d2f1",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-08-07 09:47:09"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.EMAIL",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `EMAIL`  VARCHAR(100)  COMMENT '电子邮箱' \n",
    "testsql" : "SELECT `EMAIL` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "60b6621fd20a198287400889d8f7f7d0",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EMAIL",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.EMPLOYEECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `EMPLOYEECODE`  VARCHAR(100)  COMMENT '员工编号' \n",
    "testsql" : "SELECT `EMPLOYEECODE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "8ca2290aca07fb87eb3796a6ea6472e1",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EMPLOYEECODE",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.EMPLOYEEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `EMPLOYEEID`  VARCHAR(100)  COMMENT '员工标识' \n",
    "testsql" : "SELECT `EMPLOYEEID` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "a9f6f2dc1caa69bb1a9b558b30639642",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EMPLOYEEID",
    "createdate" : "2020-08-07 09:47:09"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.EMPLOYEENAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `EMPLOYEENAME`  VARCHAR(200)  COMMENT '员工名称' \n",
    "testsql" : "SELECT `EMPLOYEENAME` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "14f9d73e5382a60b7640ed2cce11e50d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EMPLOYEENAME",
    "createdate" : "2020-08-07 09:47:09"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.HEALTH",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `HEALTH`  VARCHAR(100)  COMMENT '健康状况' \n",
    "testsql" : "SELECT `HEALTH` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "f553e148ecf817b4a949e56b559d3181",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "HEALTH",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.HOBBY",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `HOBBY`  VARCHAR(100)  COMMENT '爱好特长' \n",
    "testsql" : "SELECT `HOBBY` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "2a3fe6c7a6a0aa1d1e155a3e4233b886",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "HOBBY",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.MARRIAGE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `MARRIAGE`  VARCHAR(60)  COMMENT '婚姻状况' \n",
    "testsql" : "SELECT `MARRIAGE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "142cc66796c711a22e1952271c4e9287",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "MARRIAGE",
    "createdate" : "2020-08-27 18:57:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.MOBILE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `MOBILE`  VARCHAR(100)  COMMENT '移动电话' \n",
    "testsql" : "SELECT `MOBILE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "da7e4854fdfe6c40d86ad7108689aa02",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "MOBILE",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.NATION",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `NATION`  VARCHAR(60)  COMMENT '民族' \n",
    "testsql" : "SELECT `NATION` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "d7f7a9271d1bf8926b434c1573478d02",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NATION",
    "createdate" : "2020-08-27 18:57:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.NATIVEADDRESS",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `NATIVEADDRESS`  VARCHAR(100)  COMMENT '户籍地址' \n",
    "testsql" : "SELECT `NATIVEADDRESS` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "bf43baa16286fc7c9f48a8ade80c7c0a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NATIVEADDRESS",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.NATIVEPLACE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `NATIVEPLACE`  VARCHAR(100)  COMMENT '籍贯' \n",
    "testsql" : "SELECT `NATIVEPLACE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "787226921b0e897665a0b7a82726a557",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NATIVEPLACE",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.NATIVETYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `NATIVETYPE`  VARCHAR(60)  COMMENT '户口类型' \n",
    "testsql" : "SELECT `NATIVETYPE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "a02a6fd2c729c14aae5749dc69e2f353",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NATIVETYPE",
    "createdate" : "2020-08-27 18:57:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.ORGANIZATIONID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `ORGANIZATIONID`  VARCHAR(60)  COMMENT '组织' \n",
    "testsql" : "SELECT `ORGANIZATIONID` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "8492e74942c1655b1fe789e11f946ed5",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ORGANIZATIONID",
    "createdate" : "2020-08-07 09:47:09"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.ORGANIZATIONID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE EMPLOYEE ADD CONSTRAINT FEA4355D8EAEAB2C3D FOREIGN KEY(ORGANIZATIONID) REFERENCES ORGANIZATION(ORGANIZATIONID)",
    "psobjid" : "8492e74942c1655b1fe789e11f946ed5",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ORGANIZATIONID",
    "createdate" : "2020-08-07 09:47:09"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.ORGCODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `ORGCODE`  VARCHAR(100)  COMMENT '组织编码' \n",
    "testsql" : "SELECT `ORGCODE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "739139670ed98dc94c9a57bf7d28f396",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ORGCODE",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.ORGLEVEL",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `ORGLEVEL`  BIGINT(4)  COMMENT '组织层级' \n",
    "testsql" : "SELECT `ORGLEVEL` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "09a260830248813ef4abea02c100361d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ORGLEVEL",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.PHOTO",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `PHOTO`  VARCHAR(100)  COMMENT '照片' \n",
    "testsql" : "SELECT `PHOTO` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "0891ee7f92cb1303fc6aa91b2c07d7de",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "PHOTO",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.POLITICAL",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `POLITICAL`  VARCHAR(60)  COMMENT '政治面貌' \n",
    "testsql" : "SELECT `POLITICAL` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "4ef8b10c515eeebcb3004ad5882a27ea",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "POLITICAL",
    "createdate" : "2020-08-27 18:57:51"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.POSTALADDRESS",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `POSTALADDRESS`  VARCHAR(100)  COMMENT '通讯地址' \n",
    "testsql" : "SELECT `POSTALADDRESS` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "88c82df07108bdad986b49a6448095e5",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "POSTALADDRESS",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.SEX",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `SEX`  VARCHAR(60)  COMMENT '性别' \n",
    "testsql" : "SELECT `SEX` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "e92ba82c1ae0ab97e624cdec53758cac",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "SEX",
    "createdate" : "2020-08-27 18:57:50"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.SHORTNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `SHORTNAME`  VARCHAR(100)  COMMENT '组织简称' \n",
    "testsql" : "SELECT `SHORTNAME` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "9756d3266d31f2833ffacbf993f4e3d1",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "SHORTNAME",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.SHOWORDER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `SHOWORDER`  BIGINT(7)  COMMENT '排序号' \n",
    "testsql" : "SELECT `SHOWORDER` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "328836c36bb7e3b3904fe7f4aa1050d0",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "SHOWORDER",
    "createdate" : "2020-08-27 18:02:11"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.STARTORGTIME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `STARTORGTIME`  DATETIME  COMMENT '到本单位时间' \n",
    "testsql" : "SELECT `STARTORGTIME` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "bc40c904761f508935f36537d0cc81fd",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STARTORGTIME",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.STARTWORKTIME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `STARTWORKTIME`  DATETIME  COMMENT '参加工作时间' \n",
    "testsql" : "SELECT `STARTWORKTIME` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "98f327789edf3f01c45c2c33da87a041",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STARTWORKTIME",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.TECHNICALTITLE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `TECHNICALTITLE`  VARCHAR(100)  COMMENT '技术职称' \n",
    "testsql" : "SELECT `TECHNICALTITLE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "1091cc25df923eab98a555ad97c1cf3b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TECHNICALTITLE",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.TELEPHONE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `TELEPHONE`  VARCHAR(100)  COMMENT '固定电话' \n",
    "testsql" : "SELECT `TELEPHONE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "68bad0b550b55275a2fed0dfdb90e42b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TELEPHONE",
    "createdate" : "2020-08-27 18:02:12"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "d23c57ba460f251e2ff8f0d4aef1006a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-08-07 09:47:09"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "EMPLOYEE.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `EMPLOYEE`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `EMPLOYEE` WHERE 1<>1",
    "psobjid" : "3517a49605d95d354db81421c2f78056",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-08-07 09:47:09"
  } ]
}